@font-face {
  font-family: 'TitilliumText25L999';
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L-webfont.eot");
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L-webfont.eot?#iefix") format("embedded-opentype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L-webfont.woff") format("woff"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L-webfont.ttf") format("truetype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L-webfont.svg#TitilliumText25L999wt") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumText25L800';
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L001-webfont.eot");
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L001-webfont.eot?#iefix") format("embedded-opentype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L001-webfont.woff") format("woff"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L001-webfont.ttf") format("truetype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L001-webfont.svg#TitilliumText25L800wt") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumText25L600';
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L002-webfont.eot");
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L002-webfont.eot?#iefix") format("embedded-opentype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L002-webfont.woff") format("woff"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L002-webfont.ttf") format("truetype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L002-webfont.svg#TitilliumText25L600wt") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumText25L400';
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L003-webfont.eot");
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L003-webfont.eot?#iefix") format("embedded-opentype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L003-webfont.woff") format("woff"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L003-webfont.ttf") format("truetype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L003-webfont.svg#TitilliumText25L400wt") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumText25L250';
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L004-webfont.eot");
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L004-webfont.eot?#iefix") format("embedded-opentype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L004-webfont.woff") format("woff"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L004-webfont.ttf") format("truetype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L004-webfont.svg#TitilliumText25L250wt") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TitilliumText25L1';
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L005-webfont.eot");
  src: url("/skins/v6/assets/fonts/titillium/TitilliumText25L005-webfont.eot?#iefix") format("embedded-opentype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L005-webfont.woff") format("woff"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L005-webfont.ttf") format("truetype"), url("/skins/v6/assets/fonts/titillium/TitilliumText25L005-webfont.svg#TitilliumText25L1wt") format("svg");
  font-weight: normal;
  font-style: normal;
}